/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.show_giftwrap.show_giftwrap_coupon {
	font-size: 140%; /* Originally: 90% */
}

.woocommerce-products-header {
    color: #ff6600;
    font-size: 1.2em;
}


@media only screen and (max-width: 800px) {
  .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
      padding-top: 5px;
      padding-bottom: 5px;
  }
}


/* Custom header size */
.fusion-header {
	display: inline-block;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	width: 100%;
	border-bottom: 0 !important;
	clear: right;
	min-height: 79px;
}

.fusion-header {padding-top: 0;}

.fusion-header .fusion-row {display: inline-block; width: 100%;}

.fusion-header .fusion-logo {width: 100% !important;}

.fusion-header .fusion-logo, .fusion-header .fusion-logo-link {display: inline-block;}

.fusion-logo img {display: inline-block;}

.fusion-logo .fusion-header-content-3-wrapper {
	display: inline-block !important;
	position: absolute;
	right: 5px;
	top: 20px;
}

/* End of custom header size */

ul.products .product {padding-bottom: 0;}

.fusion-woo-badges-wrapper {height: 100%;}

.product_meta .single-product-badges {
	display: inline-block;
	height: auto;
	min-height: 100px;
	width: 100%;
}

.product_meta .single-product-badges .onsale {
	display: inline-block;
	position: relative;
	float: left;
}

.product_meta .single-product-badges .onsale:after, .product_meta .single-product-badges .onsale:before {
    content: "";
    width: 100%;
    padding-top: 0;
    display: block;
}

.product_meta .single-product-badges .basicbadge img {
	display: inline-block;
	width: auto;
	height: auto;
	max-height: 100px;
	position: relative;
	float: left;
}

.product_meta .single-product-badges .basicbadge.freedeliverysingle img {width: 75%;}

.fusion-product-wrapper  {min-height: 480px;}
.fusion-carousel-item-wrapper {min-height: 360px;}

span.onsale.basicbadge {
	background: none !important; /* Hide orange circle in the background! Important is needed for this to work! */
}

span.onsale.basicbadge > img {max-width: 100%;}

span.onsale.basicbadge > img {
    height: auto;
    width: auto;
}

span.onsale.basicbadge {max-width: 25%;}

span.onsale.topbadge:before {padding-top: 0;}

span.onsale.bottombadge:before {display: none;}

span.onsale.bottombadge {
    position: absolute;
    bottom: 0;
    top: auto; /* Undo basic badgestuff from the base theme! */
    padding: 0;
    left: 0;
    margin: 0;
}

span.onsale.bottombadge:after {display: none;}

.hide-on-desktop, .hide-on-desktop .sidebar {
    float: left !important;
	width: 100% !important;
}

.woocommerce-product-gallery__wrapper .plyr {z-index: 1;}

/* Cart page sections */
.woocommerce-cart-form,
.cart-collaterals .coupon,
.cart-collaterals .cart_totals,
.cart-collaterals .woocommerce-shipping-calculator,
/* My acount page sections */
.avada-myaccount-user-column,
.woocommerce-MyAccount-navigation,
.woocommerce-MyAccount-content,
.fusion-body .woocommerce-MyAccount-navigation ul li a,
/* Product pages */
/*.product-grid-view .summary-container,*/
/*.product-grid-view .woocommerce-tabs *,
.product-grid-view .woocommerce-tabs .active,
.product-grid-view .woocommerce-tabs .active a,*/
/* Up-sells section */
/*.product-grid-view .up-sells .products,
.product-grid-view .up-sells .fusion-title,*/
/* Social media section */
.product-grid-view .social-share,
/* Coupon code of the checkout page */
.woocommerce-content-box,
/* Checkout columns */
.checkout .col-1,
.checkout .col-2,
/* Checkout content boxes */
.woocommerce-content-box .full-width,
/* Generic notices */
.wc-block-components-notice-banner,
/* Back button */
.button.wc-backward,
/* Checkout form errors */
.woocommerce-NoticeGroup,
/* error messages from woocommerce (generic) */
.woocommerce > p
{
	background-color: /*var(--timeline_bg_color)*/ /*var(--menu_h45_bg_color)*/ #fae3d5 !important;
}

/* Cart page sections */
.woocommerce-cart-form h2, .woocommerce-cart-form p,
.cart-collaterals .coupon h2, .cart-collaterals .coupon p,
.cart-collaterals .cart_totals, .cart-collaterals .cart_totals h2, .cart-collaterals .cart_totals p,
.cart-collaterals .woocommerce-shipping-calculator, .cart-collaterals .woocommerce-shipping-calculator h2, .cart-collaterals .woocommerce-shipping-calculator p,
/* My acount page sections */
.avada-myaccount-user-column, .avada-myaccount-user-column h2, .avada-myaccount-user-column p,
.woocommerce-MyAccount-navigation, .woocommerce-MyAccount-navigation h2, .woocommerce-MyAccount-navigation p,
.woocommerce-MyAccount-content, .woocommerce-MyAccount-content h2, .woocommerce-MyAccount-content p,
.fusion-body .woocommerce-MyAccount-navigation ul li a, .fusion-body .woocommerce-MyAccount-navigation ul li a,
/* Product pages */
/*.product-grid-view .summary-container,*/
/*.product-grid-view .woocommerce-tabs *,
.product-grid-view .woocommerce-tabs .active,
.product-grid-view .woocommerce-tabs .active a,*/
/* Up-sells section */
/*.product-grid-view .up-sells .products,
.product-grid-view .up-sells .fusion-title,*/
/* Social media section */
.product-grid-view .social-share, .product-grid-view .social-share h2, .product-grid-view .social-share p,
/* Coupon code of the checkout page */
.woocommerce-content-box, .woocommerce-content-box h2, .woocommerce-content-box p,
/* Checkout columns */
.checkout .col-1, .checkout .col-1 h2, .checkout .col-1 p,
.checkout .col-2, .checkout .col-2 h2, .checkout .col-2 p,
/* Checkout content boxes */
.woocommerce-content-box .full-width, .woocommerce-content-box .full-width h2, .woocommerce-content-box .full-width p,
/* Generic notices */
.wc-block-components-notice-banner, .wc-block-components-notice-banner h2, .wc-block-components-notice-banner p,
/* Back button */
.button.wc-backward, .button.wc-backward h2, .button.wc-backward p,
/* Checkout form errors */
.woocommerce-NoticeGroup, .woocommerce-NoticeGroup h2, .woocommerce-NoticeGroup p,
/* error messages from woocommerce (generic) */
.woocommerce > p,
/* empty cart message */
.wc-empty-cart-message
{
	color: /*var(--footer_link_color)*/ #0090e3 !important;
}

/* Product pages */
/* Summary block */
.product-grid-view .summary-container {
	background-color: rgba(0,0,0,0) !important;
	color: var(--timeline_bg_color) !important;
}

/* Tabs blocks */
.product-grid-view .woocommerce-tabs *,
.product-grid-view .woocommerce-tabs .active,
.product-grid-view .woocommerce-tabs .active a {
	background-color: #fb9c5f !important;
	color: #201c1c;
}

.woocommerce-terms-and-conditions .fusion-text {
	color: var(--body_typography-color) !important;
}

.woocommerce .return-to-shop {height: auto;}

.product-grid-view .woocommerce-tabs a:hover {color: var(--primary_color);}

.product-grid-view .woocommerce-tabs .entry-content .fusion-woocommerce-tab-title {color: #201c1c;}

.product-grid-view .summary-container .quantity .qty.text,
.product-grid-view .summary-container .product_title,
.product-grid-view .summary-container .product_meta a {
	color: var(--timeline_bg_color) !important;
}

/* Up-sells block */
.product-grid-view .up-sells .products,
.product-grid-view .up-sells .fusion-title {
	background-color: #fae3d5;
	color: var(--footer_headings_typography-color);
}
.product-grid-view .up-sells .fusion-title * {color: var(--footer_headings_typography-color) !important;}
.product-grid-view .up-sells .fusion-title .title-sep {border-color: var(--footer_headings_typography-color) !important;}

.product-grid-view .up-sells .fusion-product-wrapper {
	background-color: #fae3d5 !important;
}

.product-grid-view .up-sells .products a {color: var(--footer_headings_typography-color);}
.product-grid-view .up-sells .products a:hover {color: var(--primary_color);}


/* Caroussel on home page */
.fusion-carousel-item-wrapper {background-color: rgba(0,0,0,0) !important;}

.fusion-carousel-item-wrapper .fusion-carousel-title,
.fusion-carousel-item-wrapper .fusion-carousel-title a {
	color: #201c1c !important; /*--awb-caption-title-color*/
}

.woocommerce-pagination .page-numbers {color: var(--timeline_bg_color);}

.fusion-fullwidth.fullwidthimage {margin-left: 0 !important;}

.fullwidthimage * {
	width: 100%;
	min-width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.fusion-fullwidth.fullwidthimage * {
	margin-left: 0;
	margin-right: 0;
}

.fusion-fullwidth.fullwidthimage img {min-width: 100%;}
.fullwidthimage .fusion-imageframe {width: 100%;}

.post-content > *:not(.fullwidthimage) {
	display: inline-block;
	margin-left: 30px !important;
	max-width: calc(100% - 30px);
	width: 100%;
}

.informationpage,
.informationpage .wp-block-heading,
.informationpage h2,
.informationpage h3,
.informationpage h4,
.informationpage h5,
.informationpage h6 {color: var(--timeline_bg_color);}
.informationpage a {color: var(--primary_color);}
.informationpage a:hover {color: var(--footer_headings_typography-color);}


@media screen and (max-width: 640px) {
	/*
	.vasteafbeeldingen .fusion-layout-column {
		max-width: calc(25% - ( ( 7,68% + 7,68% + 7,68% ) * 0.25 ) ) !important;
		margin-left: calc((-4% / 2) + 10px) !important;
		width: calc(100%);
	}
	
	.vasteafbeeldingen .fusion-layout-column img {width: 100%;}
	.vasteafbeeldingen .clearfix, .fusion-clearfix, .vasteafbeeldingen .fusion-clearfix:after {clear: none;}
	.vasteafbeeldingen .fusion-column-wrapper {
		max-width: calc(var(--awb-col-width) - 20px);
		padding-right: 20px;
	}
	*/ //25% kolommen met 20px padding
	
	/* Volledige breedte kolommen */
	.vasteafbeeldingen .fusion-layout-column {
		max-width: calc(100% - 20px - ( ( 7,68% + 7,68% + 7,68% ) * 0.25 ) ) !important;
		margin-left: calc((-4% / 2) + 10px) !important;
		width: calc(var(--awb-columns-small, 100%)-(4% / 2));
	}
	
	.vasteafbeeldingen .fusion-layout-column img {width: 100%;}
	.vasteafbeeldingen .fusion-layout-column {
		max-width: calc(100%-8%-10px) !important;
		width: calc(100%-8%-10px) !important;
	}
	.vasteafbeeldingen .fusion-column-wrapper {padding-right: 0;}
}

@media screen and (min-width: 640px) and (max-width: 770px) {
	.fusion-product-content .product-details-container {
		word-break: break-word;
		hyphens: auto;
	}
}

/* Hide element on Desktop */
@media only screen and (min-width: 801px) {
    /*.hide-on-desktop {display: none;}*/ /* Verberg de mobiele opmaak */
	body.has-sidebar #content {
		width: 100% !important;
	}
	.fusion-mobile-menu-design-flyout .fusion-secondary-menu .fusion-secondary-menu-icon, .fusion-mobile-menu-design-flyout .fusion-secondary-menu .fusion-secondary-menu-icon:hover, .fusion-mobile-menu-design-flyout .fusion-secondary-menu-icon:before, .fusion-mobile-menu-design-modern .fusion-secondary-menu .fusion-secondary-menu-icon, .fusion-mobile-menu-design-modern .fusion-secondary-menu .fusion-secondary-menu-icon:hover, .fusion-mobile-menu-design-modern .fusion-secondary-menu-icon:before,
	.fusion-secondary-menu .fusion-secondary-menu-icon {
	    color: var(--snav_color);
	}
}

/* Hide element on Tablet/Phone */
/*@media only screen and (max-width: 800px) {*/
    .hide-on-mobile-tablet
    , .sidebar.fusion-widget-area.fusion-content-widget-area.fusion-sidebar-left.fusion-blogsidebar.fusion-sticky-sidebar /* Blog sidebar */ {display: none; /* Verberg de oorspronkelijke laag op mobiele opmaak! */}
	.hide-on-desktop,
    .hide-on-desktop .sidebar.fusion-widget-area.fusion-content-widget-area.fusion-sidebar-left.fusion-blogsidebar.fusion-sticky-sidebar {display: inline-block; /* Mobiele opmaak actief! */}
/*}*/